.input {
	padding: 10px;
	font-size: 1.6rem;
	width: 100%;
	box-sizing: border-box;
}


.form-group {
    margin-bottom: 15px;
}

.form-control {
    display: block;
    width: 100%;
    min-height: 40px;
    border: 1px solid #008195;
    border-radius: 5px;
    padding: 0.5rem 0.75rem;
    font-size: 16px;
    line-height: 1.25;
    color: #464a4c;
    background-color: #fff;
    background-image: none;
    -webkit-background-clip: padding-box;
    background-clip: padding-box; 
    border-radius: 0.25rem;
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
}

label {
    display: inline-block;
    margin-bottom: 0.5rem;
}
 
 .captcha{
    float: left;
    border:1px solid #008195;
    margin-right: 10px;
    padding: 9px 5px 9px 10px;
 }

 #captcha{
    width: 180px;
    float: left !important;
 }
 
input#termos-privacidade{
  margin: 0 10px 0 0; width: 15px; height: 15px;
}